.cfix:after{content:"";display:block;clear:both}
.cfix{*zoom:1}
#contentH{width: 980px;overflow: hidden;}
.content{width: 980px;margin: 0 auto;}
.menubox{height: 36px;}
.topbanner{margin: 10px 0 20px;}
.ph-list{width: 705px;margin: 0;}
.pList1{width: 980px;overflow: hidden;margin-top:20px;}
.pList1 ul{width: 1202px;margin-right:-42px; overflow: hidden;}
.pList1 ul li{display:inline-block;*display:inline;zoom:1;width: 160px;vertical-align:top;margin:0 42px 20px 0;*margin:0 45px 20px 0;}
.pList1 ul li p{margin-bottom: 10px;width:160px;}
.pList1 ul li h5{font-weight: normal;color: #000;}
.textlist-hd h3{font-size: 16px;color: #000;border-bottom: 1px solid #ababab;padding-bottom: 13px;}
.textlist-bd{background: #f3f3f3;padding-bottom: 10px;}
.textlist-bd ul li a{display: block;padding: 10px 15px;}
.textlist-bd ul li a:hover{color: #000;text-decoration: none;}
.textlist-bd ul li a em{display:inline-block;color: #666666;width:14px;text-align:center;margin-right: 10px;}
.textlist-bd ul li a:hover{background: #e3e3e3;}
.sharebtn{margin-top: 20px;}
.sharebtn a{display:block;width:142px;height:80px;background: url("images/sharebtn.png") no-repeat;padding: 19px 0 0 119px;}
.sharebtn a .tstyle{display:inline-block;width:96px;text-align:center;font-size: 18px;font-weight: bold;color: #ffffff;line-height: 24px;}
.sharebtn a:hover{text-decoration: underline;}
.area.breadcrumbs{margin-top: 20px;}
/* page */
.page{margin: 10px 0;}
.page a, .page span, .page strong{float:none;display:inline;}
.blockA{width:980px;overflow:hidden;}
.page #pagingIndex span{border:none;}